/* Layout: Footer */
footer {
    background: var(--footer-color);
    padding: 2rem 2rem;
    text-align: center;
}

footer .social-links {
    list-style: none;
    padding: 0;
    display: flex;
    justify-content: center;
    gap: 1rem;
    flex-direction: row;
    flex-wrap: wrap;
}

footer p {
    margin-bottom: 1rem;
}